<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>STATIC HTML</title>
</head>
<header id="header">
    <div>
        <input type="search" id="search" placeholder="Search here" name="s" />
        <button id="">Search</button>
    </div>
</header>

<body>
    

    <main class="main">
        <section id="clear">
            <div>
                <img src="clear.svg" width="300px"></img>
            </div>
            <div id="wheather-data">
                <p class="W">Clear Wheather</p>
                <p class="H">Humidity <span>78%</span></p>
                <p class="P">Pressure <span>78%</span> </p>
            </div>
        </section>
        <footer id="footer">

            <div class="final-section">
                <p>03:00</p>
                <img src="clear.svg" width="150px"></img>
                <p class="degree-number">9°</p>
            </div>


            <div class="final-section">
                <p>03:00</p>
                <img src="clear.svg" width="150px"></img>
                <p class="degree-number">9°</p>
            </div>
            <div class="final-section">
                <p>03:00</p>
                <img src="clear.svg" width="150px"></img>
                <p class="degree-number">9°</p>
            </div>
            <div class="final-section">
                <p>03:00</p>
                <img src="clear.svg" width="150px"></img>
                <p class="degree-number">9°</p>
            </div>
            <div class="final-section">
                <p>03:00</p>
                <img src="clear.svg" width="150px"></img>
                <p class="degree-number">9°</p>
            </div>
            <div class="final-section">
                <p>03:00</p>
                <img src="clear.svg" width="150px"></img>
                <p class="degree-number">9°</p>
            </div>


        </footer>
    </main>
</body>

</html>